** (padevchooser:4400): WARNING **: pa_browser_new() failed.

Bug #367988 reported by Jonas on 2009-04-27
14
This bug affects 3 people
Affects Status Importance Assigned to Milestone
padevchooser (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: padevchooser

Hi!
Im using Jaunty 9.04 Ubuntu and Im trying to set it up using 3 soundcards to output simultaneously. I have configured the soundcards and they all work seperately and I can bring up the pa volyme control to control them. However when I have tried to start the padevchooser it wont load. I tried to start it in the terminal and I get the following error:

** (padevchooser:4400): WARNING **: pa_browser_new() failed.

I have tried every guide on the internet I could find, I have even tried to reinstall Jaunty from scratch but it still won't work.

Any ideas?
/jonas

Martin Maney (maney) wrote :

Jonas, make sure the avahi service (listed as network-something in system/services) is enabled, even if like me you have no use for it and would rather leave it off.

This just bit me following an upgrade to Jaunty. Not sure if Ibby didn't have this requirement or if I hadn't actually shutoff avahi before. That it can use avahi is good; that padevchooser crashes if avahi isn't present is inane. :-(

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers